Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005044TestLinkChartspublic2012-06-02 10:232012-09-01 19:58
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005044: Charts - refactor results by Platforms
DescriptionCharts - refactor results by Platforms
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0005043closedfman Charts - refactoring to improve performance 

-  Notes
(0017283)
fman (administrator)
2012-09-01 19:58

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-06-02 10:23 fman New Issue
2012-06-02 10:23 fman Issue generated from: 0005043
2012-06-02 10:23 fman Relationship added related to 0005043
2012-06-02 10:23 fman Assigned To => fman
2012-06-02 10:23 fman Status new => assigned
2012-06-02 16:27 fman Status assigned => acknowledged
2012-08-16 20:13 fman Task Workflow Status => READY FOR TESTING
2012-08-16 20:13 fman Status acknowledged => resolved
2012-08-16 20:13 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-16 20:13 fman Resolution open => fixed
2012-09-01 19:58 fman Note Added: 0017283
2012-09-01 19:58 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker